
<ion-content>
  <ion-row>
    <!-- list with animation on iteration  -->
    <ion-list>
      <!-- @itemState for animation  -->
      <ion-item @itemState *ngFor="let task of taches" (click)="openMenu(task)">
        <ion-avatar slot="start">
          {{task.date_debut | date: 'yyyy-MMM-dd'}}
        </ion-avatar>
        <ion-label>
          <h2>{{ task.nom }}</h2>
          {{task.progression *100}} %
          <p>{{task.commentaire}}</p>
          <ion-progress-bar [value]="task.progression"></ion-progress-bar>
        </ion-label>
      </ion-item>
    </ion-list>

  </ion-row>
</ion-content>
